<?xml version="1.0" encoding="utf-8"?>
<update version="20090812">
  <fileinfo filename="locations.xml" path="" version="20090812" /> 
  <fileinfo filename="Room101.xml" path="" version="20090722" /> 
  <fileinfo filename="Room102.xml" path="" version="20090722" /> 
  <fileinfo filename="Room103.xml" path="" version="20090722" /> 
  <fileinfo filename="Room104.xml" path="" version="20090722" /> 
  <fileinfo filename="Room105.xml" path="" version="20090722" /> 
  <fileinfo filename="Room113.xml" path="" version="20090812" /> 
  <fileinfo filename="Room114.xml" path="" version="20090812" /> 
  <fileinfo filename="Room115.xml" path="" version="20090812" /> 
  <fileinfo filename="Room521.xml" path="" version="20090722" /> 
  <fileinfo filename="Room522.xml" path="" version="20090722" /> 
  <fileinfo filename="Room523.xml" path="" version="20090722" /> 
  <fileinfo filename="Room524.xml" path="" version="20090722" /> 
  <fileinfo filename="Room107.xml" path="" version="20090722" /> 
  <fileinfo filename="Room108.xml" path="" version="20090722" /> 
  <fileinfo filename="Room621.xml" path="" version="20090722" /> 
  <fileinfo filename="Room622.xml" path="" version="20090722" /> 
  <fileinfo filename="Room623.xml" path="" version="20090722" /> 
  <fileinfo filename="Room624.xml" path="" version="20090722" /> 
  <fileinfo filename="Room721.xml" path="" version="20090722" /> 
  <fileinfo filename="Room722.xml" path="" version="20090722" /> 
  <fileinfo filename="Room723.xml" path="" version="20090722" /> 
  <fileinfo filename="Room724.xml" path="" version="20090812" />
  <fileinfo filename="Room821.xml" path="" version="20090722" /> 
  <fileinfo filename="Room822.xml" path="" version="20090722" /> 
  <fileinfo filename="Room823.xml" path="" version="20090722" />  
  <fileinfo filename="Room824.xml" path="" version="20090812" /> 
  <fileinfo filename="Room921.xml" path="" version="20090722" /> 
  <fileinfo filename="Room922.xml" path="" version="20090722" /> 
  <fileinfo filename="Room923.xml" path="" version="20090722" />
  <fileinfo filename="Room924.xml" path="" version="20090812" /> 
  </update>